@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}

body{ width:100%; height:100%; background:url(images/bg.png) repeat; color:#333; font-size:14px; font-family:"宋体";}
img{ border:none;}
a{ color:#333; text-decoration:none;}
a:hover,a:focus{ color:#ed1d2f; text-decoration:underline;}
ul,li{ list-style:none;} 

.page{ width:960px; height:100%; margin:0 auto;}
.banner{ width:960px; height:484px;}
.part1{ width:960px; height:320px; margin-top:15px;}
.part1_l{ width:480px; height:320px; float:left;} 
.part1_r{ width:470px; height:320px; background:url(images/newpic.png) no-repeat top center; float:left; margin-left:10px;}
.part1_r img{ margin:10px 0 0 12px;}
.part1_r p{ line-height:38px; text-align:center;}

.part2{ width:960px; height:272px; margin-top:15px; background:url(images/topnew_bg.png) no-repeat top right;}
.part2_l{ width:497px; height:272px; float:left;} 
.part2_r{ width:448px; height:272px; float:left; margin-left:15px;}
.part2_r h3{ font-size:18px; font-family:"微软雅黑", "宋体"; color:#fff; text-align:center; line-height:38px;}
.part2_r p{ line-height:26px;  font-size:14px;font-family:"宋体"; text-indent:2em; margin:10px 10px 10px 0;}
.part2_r p a{ color:#ed1d2f; }
.part2_r ul{ margin-top:8px;}
.part2_r ul li{ line-height:28px; font-size:14px; font-family:"宋体"; background:url(images/icon.png) no-repeat scroll 0 8px; padding-left:15px;}

.part3{ width:960px; height:550px; margin-top:15px;}
.part3 h3{ text-align:center;}
.part3_l{ width:552px; height:450px; float:left;} 
.part3_r{ width:386px; height:450px; float:left; margin-left:20px;}

.part4{ width:960px; height:410px; margin-top:15px;}
.part4 h3{ text-align:center;}
.part4 ul{ margin-top:5px;}
.part4 ul li{ width:180px; margin-right:15px; float:left; text-align:center; font-size:14px; font-family: "宋体";}
.part4 ul li span{ line-height:38px;}
.part4 ul li:last-child{ margin-right:0px; }

.part5{ width:960px; height:100%; margin-top:15px;}
.part5 h3{ text-align:center;}
.part5 ul li{ width:310px; float:left; margin-right:15px;}
.part5 ul li:last-child{ margin-right:0px; }
.part5 ul li h4{ width:310px; height:30px; line-height:30px; text-align:center; color:#fff; background-color:#ed1d2f;}
.part5 ul li img{ margin-top:10px;}
.part5 ul li p{ font-size:14px; font-family:"宋体"; line-height:26px;}
.part5 ul li p a{ color:#ed1d2f; }

.part6{ width:960px; height:100%; margin-top:15px;}
.part6_l{ width:310px; height:450px; background-color:#fff; float:left;}
.part6_l ul{ margin:10px 15px 0 15px;font-size:14px; font-family:"宋体";}
.part6_l ul li{ line-height:28px; font-size:14px; font-family:"宋体"; background:url(images/icon.png) no-repeat scroll 0 8px; padding-left:15px;}

.part6_c{ width:310px; height:450px; background-color:#fff; float:left; margin-left:15px;}
.xk_08_mid_con { font-size:14px; font-family:"宋体";  height:340px;  padding-left: 15px;}

.part6_r{ width:310px; height:450px; background-color:#fff; float:left; margin-left:15px;}
.part6_r ul{ margin-top:30px; margin-left:13px;}
.part6_r ul li{ width:284px; text-align:center; margin-top:10px;}
.part6_r ul li span{ line-height:40px;}

.footer{ width:960px; height:100%; margin-top:15px;}




